@charset 'UTF-8';


.head-container {
  width: 100%;
  background: #fff;
}
.head-container.navbar-fixed-top {
  z-index: 1699;
}
#header {
	background: #ffffff;
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
}
.animation-slide-top .container{ border:0 !important}
#header:not(.navbar-fixed-top){position: relative;z-index:999;}
@media (max-width:767px){
	#header{
	}
}
#header .container {
  position: relative; text-align:center
}
#header .navbar-logo {
  display: inline-block;
  text-align: center;
  padding: 10px 0;
}

.head_nav_ret_16_1_8 .ret-nav {
  position: relative;
  z-index:999
}
.head_nav_ret_16_1_8 .ret-nav .navlist {
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li {
  display: inline-block;
  position:relative;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li .nav1 {
  height: 50px;
  width:130px;
  text-align:center;
  line-height:50px;
  color:#333;
  font-size: 18px;
  z-index: 19;
  font-weight:500;
  display: block;
  -webkit-transition: all 0.26s ease-out;
  -moz-transition: all 0.26s ease-out;
  -ms-transition: all 0.26s ease-out;
  -o-transition: all 0.26s ease-out;
  transition: all 0.26s ease-out;
  float: left;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li:hover .nav1 ,.head_nav_ret_16_1_8 .ret-nav .navlist li .nav1.active{
  color:#1d2088;
}

.head_nav_ret_16_1_8 .ret-nav .navlist li .navlist2 {
  min-width: 100%;
  display: block;
  width: 100%;
  position: absolute;
  top: 0%;
  left: 0;
  background-color: transparent;
  height: 0;
  overflow: hidden;
  z-index: 1;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  border: none;
  margin: 0;
  box-shadow: none;
  background-color: rgba(255, 255, 255, 0.95);
}
.head_nav_ret_16_1_8 .ret-nav .navlist li .navlist2 a {
  margin: 5px 0 30px;
  color:#1d2088;
  letter-spacing: 1px;
  padding: 0 15px;
  font-weight: 500;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li .navlist2 .navlist2-menu {
  padding: 20px 15px;
  text-align: center;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li .navlist2 .navlist2-menu .navlist2-contaner {
  padding: 0 16px 0 4.33334%;
  border-right: 1px solid #ddd;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li.spice-active .nav1:before {
  position: absolute;
  display: block;
  content: "";
  left: 50%;
  bottom: 10px;
  height: 0;
  width: 0;
  margin-left: -4px;
  border: 0 solid transparent;
  border-bottom-color:#000000;
  border-bottom-color:#999999;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-right-width: 4px;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li.spice-active .navlist2 {
  top: 100%;
  opacity: 1;
  height: auto;
  transition: opacity .26s, top .26s;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li.spice-active-block .nav1:before {
  position: absolute;
  display: block;
  content: "";
  left: 50%;
  bottom: 10px;
  height: 0;
  width: 0;
  margin-left: -4px;
  border: 0 solid transparent;
    border-bottom-color:#000000;
  border-bottom-color:#999999;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-right-width: 4px;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li.spice-active-block .navlist2 {
  top: 100%;
  opacity: 1;
  height: auto;
  transition: opacity 0s, top 0s;
}
.head_nav_ret_16_1_8 .ret-nav .navlist .navlist3 {
  margin-top: 30px;
}
.head_nav_ret_16_1_8 .ret-nav .navlist .navlist3 li {
  margin: 10px 0 20px;
  display: block;
}
.head_nav_ret_16_1_8 .ret-nav .navlist .navlist3 li a {
  display: block;
  position: relative;
  padding: 0 15px;
  font-size: 12px;
  line-height: 12px;
  color:#999999;
}
.head_nav_ret_16_1_8 .ret-nav .nav-theme .nav-theme-text {
  text-align: left;
}
.head_nav_ret_16_1_8 .ret-nav .nav-theme .nav-theme-img .slick-dots {
  padding-right: 30px;
}
.head_nav_ret_16_1_8 .ret-nav .nav-theme .nav-theme-img li {
  position: relative;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  border: 1px solid #333;
  margin-right:5px;
}
.head_nav_ret_16_1_8 .ret-nav .nav-theme .nav-theme-img li button {
  display: none;
}
.head_nav_ret_16_1_8 .ret-nav .nav-theme .nav-theme-img li.slick-active {
  background: #333;
}
.head_nav_ret_16_1_8 .ret-nav .nav-theme .nav-theme-img img {
  width: 100%;
  height: auto;
}
.head_nav_ret_16_1_8 .ret-nav .nav > li > a:hover,
.head_nav_ret_16_1_8 .ret-nav .dropdown.open > a {
  background: none !important;
}
.head_nav_ret_16_1_8 .mm-listview .mm-next.mm-fullsubopen+a,
.head_nav_ret_16_1_8 .mm-listview .mm-next.mm-fullsubopen+span{
      padding-right: 10px;
}
.head_nav_ret_16_1_8 .title {
  display: inline-block;
  padding: 6px 22px;
  border: 1px solid;
}
.head_nav_ret_16_1_8 .title h2 {
  font-size: 20px;
  color: #333;
  letter-spacing: 2px;
  margin: 0;
  text-shadow: none;
  display: inline-block;
}
.head_nav_ret_16_1_8 .title .desc {
  font-size: 20px;
  color: #333;
  margin: 0;
  display: inline-block;
}
.head_nav_ret_16_1_8 .ret-nav-login {
  top: -35px;
  right: 0px;
}
.head_nav_ret_16_1_8 .langs .ret-nav-login{
  top: 1%;
}
.head_nav_ret_16_1_8 .remleng .ret-nav-login{
  top: 10px;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li ul{ width:100%; position:absolute; top:100%; padding:0; margin:0; left:0; background:rgba(255,255,255,0.9); display:none}
.head_nav_ret_16_1_8 .ret-nav .navlist li:hover ul{ display:block}
.head_nav_ret_16_1_8 .ret-nav .navlist li ul li{ width:100%;}
.head_nav_ret_16_1_8 .ret-nav .navlist li ul li a{ width:80%; margin:0 10%; display:block; height:40px; line-height:40px; border-bottom:1px solid rgba(0,0,0,0.2); font-size:14px; color:#333}
.head_nav_ret_16_1_8 .ret-nav .navlist li ul li:last-child a{ border:0}
.fa-bars:before{transition: all 1s;}
.closes{ display:none}
.closes .fa-bars:before{content:"\f00d"; transition: all 1s;}
@media (max-width:767px){
	
	.head_nav_ret_16_1_8 .ret-nav-login {
		width: 100%;
	  position: absolute;
	  top: 6px;
	  right: 0px;
	}
}
.head_nav_ret_16_1_8 .ret-nav-login .login-btn {
  margin-right:10px;
}
.head_nav_ret_16_1_8 .ret-nav-login .login-btn a,
.head_nav_ret_16_1_8 .ret-nav-login .shopcart-btn a {
  line-height: 30px;
  display: inline-block;
  height: 30px;
  color:#000000;
  font-size: 12px;
}
.head_nav_ret_16_1_8 .ret-nav-login .pe-shopbag,
.head_nav_ret_16_1_8 .ret-nav-login .pe-user {
  font-size: 26px;
  float: left;
}
.head_nav_ret_16_1_8 .ret-nav-login .topcartremove {
  z-index: 1602;
}
.head_nav_ret_16_1_8 .ret-nav-login .topcartremove .label-danger {
  background: #333;
  border-radius: 0;
}
.head_nav_ret_16_1_8 .ret-nav-langlist {
	width:auto;
	position: absolute;
	top: 50%;
	left: 0px;
	font-size:18px;
	font-weight:300; 
	height:50px; margin-top:-25px; line-height:50px; color:#333; padding-left:30px;
}
.head_nav_ret_16_1_8 .ret-nav-langlist .fa{ font-size:26px; color:#333; position:absolute; left:0; top:50%; margin-top:-10px;}
.head_nav_ret_16_1_8 .ret-nav-langlist .btn {
  background: #fff;
  color:#999999;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 1.34px;
  padding: 0 15px;
  line-height: 30px;
  border: none;
}
.head_nav_ret_16_1_8 .ret-nav-langlist .btn .btn-flag {
  margin-right: 20px;
}
.head_nav_ret_16_1_8 .ret-nav-langlist .btn .btn-flag:after {
  content: '';
  position: absolute;
  width: 1px;
  background: #ddd;
  height: 100%;
  right: -13px;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li.open .navlist2{
    top: 100%;
    opacity: 1;
    height: auto;
    transition: opacity 0s, top 0s;
}
.head_nav_ret_16_1_8 .container {
    max-width: 100%;
}
.head_nav_ret_16_1_8 .container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li{
  transform: none!important;
}
.head_nav_ret_16_1_8 .ret-nav .navlist .navlist3 {
  margin-top: 30px;
  padding-left: 0;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li.open .navlist2 {
    top: 88%;
    opacity: 1;
    height: auto;
    transition: opacity .26s, top .26s;
}
#mobileNav .head_nav_ret_16_1_8 .ret-nav-login {
    display: block;
    position: static;
    padding: 5px 0;
  }
  #mobileNav .head_nav_ret_16_1_8 .ret-nav-right-shop {
    display: block;
  }
  #mobileNav .head_nav_ret_16_1_8 .ret-nav-right-shop li.dropdown a {
    color: #959595 !important;
  }
  #mobileNav .head_nav_ret_16_1_8 .ret-nav-right-shop li.dropdown .dropdown-menu {
    background: #fff;
  }
  #mobileNav .head_nav_ret_16_1_8 .ret-nav-right-shop li.dropdown .topcartremove .dropdown-menu-footer .dropdown-menu-footer-btn a {
    color: #fff !important;
  }
  #mobileNav .mm-close {
    right: 0;
    left: auto;
  }
  #mobileNav .mm-clear:after,
  #mobileNav .mm-close:after {
    right: 34px;
  }
  #mobileNav .mm-clear:before,
  #mobileNav .mm-close:before {
    right: 15px;
  }
  #mobileNav .mm-clear:after,
  #mobileNav .mm-clear:before,
  #mobileNav .mm-close:after,
  #mobileNav .mm-close:before {
    width: 15px;
    height: 15px;
  }
  .head_nav_ret_16_1_8 .ret-nav{
    background:;
  }
  .mobileMenuBtn{
        display:none;
      }
  
  @media (max-width: 768px){
.head_nav_ret_16_1_8 .ret-nav .navlist{ width:100%; padding:0; margin:0}
  }
   .mobileMenuBtn {
    position: absolute;
    top:50%;
    color: #333;
    z-index: 3;
    outline: 0;
    background: transparent;
    border: none;
    font-size:32px;
	margin-top:-26px;
}
.head_nav_ret_16_1_8 .navbar-collapse{
  line-height:0;
  display:inline-block;
  top: 20px;
  right: 0px;
}
@media (max-width:767px){
	.head_nav_ret_16_1_8 .navbar-collapse{
	  top: -2px;
	}
}
.head_nav_ret_16_1_8 .mm-panel.mm-hasnavbar .mm-navbar{
  line-height:20px;
}
.head_nav_ret_16_1_8 .navbar-nav{
  margin-top:0px;
}
.head_nav_ret_16_1_8 .btn-outline.btn-primary,
.head_nav_ret_16_1_8 .btn-squared{
  padding: 2px 10px;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li .navlist2{
  z-index:-1;
}
.head_nav_ret_16_1_8 .ret-nav-langlist>li{
  float:left
}
.head_nav_ret_16_1_8 .mmenu-lan a {
  border:none;
  display:inline-block;
  line-height: 40px;
  height: 40px;
}
.head_nav_ret_16_1_8 .mmenu-lan{
  text-align:center;
  margin-left:0!important;
}
.head_nav_ret_16_1_8 .nav-link{
  overflow:inherit;
}
.head_nav_ret_16_1_8 .mmenu-lang{
  line-height:8px;
  margin-left:0!important;
}

.head_nav_ret_16_1_8 .nav-link:hover{
  background:none;
}
.open > .btn-outline.btn-default.dropdown-toggle{
  color:#000000;
  background-color: rgba(0,0,0,0);
    border-color: rgb(0,0,0,0);
}
.head_nav_ret_16_1_8 .ret-langlist .dropdown-item{
  color:#999999;
}
.head_nav_ret_16_1_8 .ret-langlist .dropdown-item:hover{
  color:#000000;
}
.head_nav_ret_16_1_8 .btn-outline.btn-primary{
  color:#999999;
  border-color:#999999;
  border-color:;
}
.head_nav_ret_16_1_8 .btn-outline.btn-primary:hover{
  color:#000000;
  border-color:#000000;
  border-color:;
  background:#fff;
  background:
}
.head_nav_ret_16_1_8 .btn-success{
  color:#999999;
  border-color:#999999;
  border-color:;
  background:none;
}
.head_nav_ret_16_1_8 .btn-success:hover{
  color:#000000;
  border-color:#000000;
  border-color:;
  background:#fff;
  background:
}


.dropdown-menu-media>.dropdown-menu-footer>.dropdown-menu-footer-btn{
  float:right;
  position: inherit;
}
.navbar-fixed-top{
	/*z-index:1;*/
}
.head_nav_ret_16_1_8 .animation-slide-top{
	margin-left:20px;
  line-height: 26px;
}
body.navfix{
	padding-top: 80px;
}
body.navfix.head-top-ok{
  padding-top: 164px;
}
.head_nav_ret_16_1_8 .navbar{
line-height:0!important;
}
@media (max-width:768px){

}
html.mm-opening .mm-menu.mm-effect-menu-zoom{
	background: #ffffff;
	background: ;
}
.head_nav_ret_16_1_8 .mm-listview>li>span,
.head_nav_ret_16_1_8 .mm-listview>li>a{
	color:#000000;
}
.head_nav_ret_16_1_8 .mm-menu .mm-listview>li .mm-arrow:after, 
.head_nav_ret_16_1_8 .mm-menu .mm-listview>li .mm-next:after{
	border-color:#999999;
	border-color:;
}
.head_nav_ret_16_1_8 .mm-navbar .mm-title{

	color:#000000;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li .navlist2{
	background:#fff;
	background:;
	opacity: 0.95;
}
.head_nav_ret_16_1_8 .mm-panels,
.head_nav_ret_16_1_8 .mm-listview>li,
.head_nav_ret_16_1_8 .mm-navbar{
	border-color: #cecece;
	border-color: ;
  text-align:center;
}
@media (max-width:767px){
  .head_nav_ret_16_1_8 .navbar-nav .open .dropdown-menu{
    position: fixed;
  	background: #fff;
    width:100%;
  }
}
.head_nav_ret_16_1_8 .text-xs-right>span{
  display:inline-block;
}
.head_nav_ret_16_1_8 .text-xs-right>p{
  display:inline-block;
  margin-left:5px;
}
.head_nav_ret_16_1_8 .ret-nav-login{
}
.head_nav_ret_16_1_8#mobileNav{
  transition: all 0.6s ease,
  -webkit-transform 0.5s ease;
}
.head_nav_ret_16_1_8 .dropdown-toggle::after{
  display:none;
}
.head_nav_ret_16_1_8 .dropdown-menu{
  padding: 0;
}
.head_nav_ret_16_1_8.navbar-bot .ret-nav .navlist li.open .navlist2{
  // z-index:2
}
.head_nav_ret_16_1_8 .vertical-align-middle img{
  max-height:66px;
}
.head_nav_ret_16_1_8 .mm-arrow:after,.head_nav_ret_16_1_8 .mm-next:after,.head_nav_ret_16_1_8 .mm-prev:before{
  barder-color:#000000!important;
}
.head_nav_ret_16_1_8 .ret-nav .navlist li .navlist2 a.active{
  color:#000000;
}
.head_nav_ret_16_1_8 .mobileMenuBtn>span{
  color:#000000;
}
.head_nav_ret_16_1_8 .vertical-align-middle img{
  max-width:300px;
}
.head_nav_ret_16_1_8 .mm-listview>li.active span,
.head_nav_ret_16_1_8 .mm-listview>li.active a{
  color:#000000;
}
.head_nav_ret_16_1_8.navbar-fixed-top{
  z-index:500;
}
.head_nav_ret_16_1_8 .mobileShop{
  position: absolute;
  right: 0;
  top: 50%;
  margin-top:-25px;
  height:50px; 
  line-height:50px; 
  font-size:16px; 
  font-weight:300;
  z-index:9
}
.head_nav_ret_16_1_8 .mobileShop a{ color:#333; padding:0 5px;}
.head_nav_ret_16_1_8 .mobileShop a:last-child{ border-left:1px solid #ccc}
.head_nav_ret_16_1_8 .mobileShop a:hover{ color:#000}
.head_nav_ret_16_1_8 .navbar-collapse{
  top: 0;
}
.navbar{
 min-height:0;
}





.banner_ret_16_1_8 { width: 100%; height: auto; display: table}
.banner_ret_16_1_8.slick-slider { display: block; }
.banner_ret_16_1_8 .slick-list, .banner_ret_16_1_8 .slick-track { height: 100%; }
.banner_ret_16_1_8 .slick-slide { height: auto; position: relative; overflow: hidden; display: block; }
.banner_ret_16_1_8 .slick-slide a { width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; }
.banner_ret_16_1_8 .slick-slide img {  display: none;}
.banner_ret_16_1_8 .slick-slide:nth-child(1) img{ display: block!important;height: auto; }
.banner_ret_16_1_8 .animation-fade { -webkit-animation-duration: .66s !important; -o-animation-duration: .66s !important; animation-duration: .66s !important; }
@media (max-width:767px) {
    .banner_ret_16_1_8 .slick-dots { bottom: 5px; }
    .banner_ret_16_1_8 .slick-dots li { width: 15px; height: 15px; margin: 0; }
}
.banner_ret_16_1_8 .slick-arrow { width: 40px; height: 40px; top: 50%; text-align: center; display: none !important; z-index: 1; position: absolute; }
.banner_ret_16_1_8 .slick-arrow:before { display: none; }
.banner_ret_16_1_8:hover .slick-arrow { display: block; }
.banner_ret_16_1_8 .slick-arrow.slick-prev { background: #000000; background: ; opacity: .58; left: 20px }
.banner_ret_16_1_8 .slick-arrow.slick-prev i { background: url(../images/jiantou.png) repeat 0 0 }
.banner_ret_16_1_8 .slick-arrow.slick-next { background: #000000; background: ; opacity: .58; right: 20px }
.banner_ret_16_1_8 .slick-arrow.slick-next i { background: url(../images/jiantou.png) repeat -39px 0 }
.banner_ret_16_1_8 .slick-arrow:hover { opacity: .9; -webkit-transition: all .66s cubic-bezier(.17, .84, .44, 1); transition: all .66s cubic-bezier(.17, .84, .44, 1); }
.banner_ret_16_1_8 .slick-arrow:hover i { opacity: 1; -moz-opacity: 1; filter: alpha(opacity=100) }
.banner_ret_16_1_8 .slick-arrow i { font-size: 0; color: #fff !important; opacity: .5; -moz-opacity: .5; filter: alpha(opacity=50); position: absolute; top: 0; left: 0; width: 40px; height: 40px }
@media (max-width:767px) {
    .banner_ret_16_1_8 .slick-arrow i { font-size: 50px }
}
.banner_ret_16_1_8 .slick-dots { margin: 0; bottom: 20px }
.banner_ret_16_1_8 .slick-dots li { margin: 0 2px }
@media (max-width:991px) {
	.head_nav_ret_16_1_8 .vertical-align-middle img{ max-height:50px}
	.vertical-align-middle{ float:right}
	 }
@media (min-width:768px) {
    .banner_ret_16_1_8:hover .slick-arrow { display: block !important }
}
@media (max-width:767px) {
    .banner_ret_16_1_8 .slick-dots { bottom: 5px }
}
.banner_ret_16_1_8 .banner-text { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
.banner_ret_16_1_8 .banner-text .container { height: 100%; display: table; text-align: center; }
.banner_ret_16_1_8 .banner-text .container .banner-text-con { display: table-cell; vertical-align: middle; }
.banner_ret_16_1_8 .banner-text.p-0 .container { text-align: left; }
.banner_ret_16_1_8 .banner-text.p-0 .container .banner-text-con div { width: 60%; float: left; }
.banner_ret_16_1_8 .banner-text.p-1 .container { text-align: right; }
.banner_ret_16_1_8 .banner-text.p-1 .container .banner-text-con div { width: 60%; float: right; }
.banner_ret_16_1_8 .banner-text.p-2 { top: 10%; }
.banner_ret_16_1_8 .banner-text.p-2 .container .banner-text-con { vertical-align: top; }
.banner_ret_16_1_8 .banner-text.p-3 { top: auto; bottom: 10%; }
.banner_ret_16_1_8 .banner-text.p-3 .container .banner-text-con { vertical-align: bottom; }
.banner_ret_16_1_8 .banner-text.p-2 .container .banner-text-con div, .banner_ret_16_1_8 .banner-text.p-3 .container .banner-text-con div, .banner_ret_16_1_8 .banner-text.p-4 .container .banner-text-con div { width: 60%; display: inline-block; }
.banner_ret_16_1_8 .banner-text h3, .banner_ret_16_1_8 .banner-text p { color: #fff; }
.banner_ret_16_1_8 .banner-text h3 { margin: 0; font-size: 42px; }
.banner_ret_16_1_8 .banner-text p { font-size: 28px; margin: 20px 0 0; text-shadow: none; }
.banner_ret_16_1_8 .banner-text .btn { margin-top: 30px; font-size: 20px; }
@media (max-width:991px) {
    .banner_ret_16_1_8 .banner-text h3 { font-size: 30px; }
    .banner_ret_16_1_8 .banner-text p { font-size: 20px; }
}
@media (max-width:767px) {
    .banner_ret_16_1_8 .banner-text .container { width: 100%; }
    .banner_ret_16_1_8 .banner-text.p-4 .container .banner-text-con { width: 100%; }
    .banner_ret_16_1_8 .banner-text h3 { font-size: 24px; }
    .banner_ret_16_1_8 .banner-text p { margin-top: 15px; font-size: 18px; }
    .banner_ret_16_1_8 .banner-text .btn { margin-top: 20px; font-size: 16px; }
}
@media (max-width:479px) {
    .banner_ret_16_1_8 .banner-text h3 { font-size: 20px; }
    .banner_ret_16_1_8 .banner-text p { margin-top: 10px; font-size: 16px; }
}

/* 内页轮播 */
.banner_ret_16_1_8-ny { background-color: #ffffff;background-color: #333333; height: 120px; }
.banner_ret_16_1_8-ny h1 { margin: 0px; padding: 10px 30px; font-size: 35px; text-shadow: none; color:#000000;color:#ffffff;}


.foot_nav_ret_16_1_8 { padding: 40px 0px; background: ; }
@media (max-width:991px) {
	.foot_nav_ret_16_1_8 { padding: 30px 0; }
	.foot_nav_ret_16_1_8 .list { margin-bottom: 20px; }
}
@media (max-width:767px) {
	.foot_nav_ret_16_1_8 { padding: 20px 0; }
	.foot_nav_ret_16_1_8 .list { margin-bottom: 15px; }
}
.foot_nav_ret_16_1_8 .list h4 { text-shadow: none; }
.foot_nav_ret_16_1_8 .list h4 a { color: #000000; }
.foot_nav_ret_16_1_8 .list ul li { margin-bottom: 3px; list-style: none; padding: 0; }
.foot_nav_ret_16_1_8 .info em { font-style: normal; }
.foot_nav_ret_16_1_8 .info>a { display: inline-block; color: #000000 !important; color:  !important; transition: all .66s cubic-bezier(.17, .84, .44, 1); width: 35px; height: 30px; margin: 0 10px; background: #999999; background: ; }
.foot_nav_ret_16_1_8 .info p {color: #999999; }
.foot_nav_ret_16_1_8 .info em a { display: inline-block; color: #000000; transition: all .66s cubic-bezier(.17, .84, .44, 1); padding: 5px; }
.foot_nav_ret_16_1_8 .info em a:hover { background: #000000; background: ; color: #fff; text-decoration: none; }
.foot_nav_ret_16_1_8 .info i { font-size: 20px; cursor: pointer; color: #fff !important;margin-top: 5px; }
.foot_nav_ret_16_1_8 .info>a:hover { text-decoration: none; background: #000000; background: ; color: #fff; }
.foot_nav_ret_16_1_8 .info>a:hover i { color: #fff; }
.foot_nav_ret_16_1_8 .list ul li a { color: #999999;width: 100%;display: block;
overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.foot_nav_ret_16_1_8 .list ul { padding: 0; }



.foot_info_ret_16_1_8 .foot-logo img{
    max-width: 160px;
    vertical-align: middle;
}
.foot_info_ret_16_1_8 .ret-footnav{
    padding: 0;
    background: #ffffff;
    background: #d6d6d6;
}
.foot_info_ret_16_1_8 .ret-footnav .container{
    position: relative;
    padding:0;
    text-align: center;
}
.foot_info_ret_16_1_8 .ret-footnav .foot-logo{
    padding: 10px 0;
}
.foot_info_ret_16_1_8 .ret-footnav .foot-social a{
    color:#333
}
.foot_info_ret_16_1_8 .ret-footnav .foot-social a i{
    font-size: 22px;
    margin: 0 5px;
    color:#000000;
}

.foot_info_ret_16_1_8 .ret-footnav .ret_lang_all .ret-s2t a,.dropup a i{
    color:#000000;
}

.foot_info_ret_16_1_8 .ret-footnav .ret_lang_all .dropup .dropdown-menu a{
    color:#000000;
}

.foot_info_ret_16_1_8 .ret-footnav .ret_lang_all .dropup .dropdown-menu a:hover{
    color:#000000;
}

.foot_info_ret_16_1_8 .ret-links{
    padding-top: 10px;
    color: #000000;
    color: #666666;
    z-index: 0;
    position: relative;
    text-align: center;
    background: #ffffff;
    background: #d6d6d6;
}

.foot_info_ret_16_1_8 .ret-links .breadcrumb li img{
    max-height: 40px;
}

.foot_info_ret_16_1_8 .ret-links .breadcrumb{
    margin-bottom: 0px;
    padding: 0 10px;
    list-style: none;
    background-color: transparent;
    border-radius: 3px;
}
.foot_info_ret_16_1_8 .ret-links .breadcrumb>li{
    display: inline-block;
}


.foot_info_ret_16_1_8 footer{
    height: auto;
    padding: 10px 0px;
    color: #000000;
    color: #666666;
    line-height: 1.8;
    position: relative;
    z-index: 0;
    background: #ffffff;
    background: #666;

}

.foot_info_ret_16_1_8 footer .footer-con {
	margin:0 auto;
	width:100%;
	padding:50px 0;
	display:inline-block;
	color:#ffffff
}

.foot_info_ret_16_1_8 .footer-con .contai-1{
	width:33%;
	float:left;
	height:auto;
	display:block;

}

.foot_info_ret_16_1_8 .footer-con .contai-1 span{
	width:100%;
	float:left;
	line-height:18px;
	font-size:18px;
	text-align:left
}

.foot_info_ret_16_1_8 .footer-con .contai-1 h2{
	width:100%;
	float:left;
	line-height:18px;
	font-size:18px;
	font-weight:normal;
	text-align:left;
	padding:10px 0 20px;
	color:#fff; margin:0
}

.foot_info_ret_16_1_8 .footer-con .contai-1 p{
	width:100%;
	float:left;
	line-height:30px;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	color:rgba(255,255,255,0.7)
}

.foot_info_ret_16_1_8 .footer-con .contai-1 ul{
	list-style:none;
	float:left;
	width:100%;
	display:block;
	margin:0 auto;
	padding:0
}

.foot_info_ret_16_1_8 .footer-con .contai-1 li{
	float:left;
	line-height:30px;
	width:33.333%;
	text-align:left;
	font-size:14px
}
.foot_info_ret_16_1_8 .footer-con .contai-1 li.conai-cn:nth-child(2){ text-align:center}
.foot_info_ret_16_1_8 .footer-con .contai-1 li.conai-cn:nth-child(3){ text-align:right}
.foot_info_ret_16_1_8 .footer-con .contai-1 li.conai-cn:nth-child(1) h4{ width:55%}
.foot_info_ret_16_1_8 .footer-con .contai-1 li.conai-cn:nth-child(2) h4{ width:100%}
.foot_info_ret_16_1_8 .footer-con .contai-1 li.conai-cn:nth-child(3) h4{ width:88%; text-align:right}
.foot_info_ret_16_1_8 .footer-con .contai-1 a{
	color:rgba(255,255,255,0.7);
}

.foot_info_ret_16_1_8 .footer-con .contai-1 a:hover{
	color:#fff; text-decoration:none
}

.foot_info_ret_16_1_8 .footer-con .contai-1 img{
	max-width:90%;
}

.foot_info_ret_16_1_8 .footer-con .contai-1 h4{
	color:rgba(255,255,255,0.7);
	font-size:14px;
	font-weight:normal;
	text-align:center;
	width:80%
}

.foot_info_ret_16_1_8 .powered_by_retinfo,.foot_info_ret_16_1_8 .powered_by_retinfo a{
	width:100%;
	float:left;
	margin:0 auto;
	padding:5px 0;
	color:rgba(255,255,255,0.7);
	background:#3c3c3c;
	line-height:18px;
	text-align:center	
}
.foot_info_ret_16_1_8 .powered_by_retinfo  a:hover{ color:#}
.foot_info_ret_16_1_8 footer .container{
    text-align:center;
}

.foot_info_ret_16_1_8 .ret-links a, footer a{
    color:#999999;
}

.foot_info_ret_16_1_8 footer .text-center p{
    margin:0;
}

.foot_info_ret_16_1_8 .ret-links a:hover, footer a:hover{
    color:#4ea4e4;
    text-decoration: underline;
}

.foot_info_ret_16_1_8 .ret_lang_all{
    text-align: center;
}

.foot_info_ret_16_1_8 .ret_lang_all .fa-globe{
    font-size: 22px;
    margin-right: 5px;
    cursor: pointer;
}

.foot_info_ret_16_1_8 .inline-block a{
    cursor:pointer;
}
.foot_info_ret_16_1_8 .box{
    width: 40%;
    margin: 0 auto;
}
.foot_info_ret_16_1_8 .box p img{
    max-width: 100%;
    height: auto;
}
.foot_info_ret_16_1_8_bottom{
    overflow: hidden;
    position: fixed;
    bottom: 0;
    left:0;
    z-index: 999;
    width:100%;
}
.foot_info_ret_16_1_8_bottom a.item {
    color:#ffffff;
    padding: 5px 0;
    display: inline-block;
}
.foot_info_ret_16_1_8_bottom a.item i{
    font-size: 16px;
    display: block;
}
.foot_info_ret_16_1_8_bottom a.item span{
    color:#ffffff;
}
.foot_info_ret_16_1_8_bottom{
    display: none;
}
.foot_info_ret_16_1_8_bottom.iskeshi{
    display: block;
}
.foot_info_ret_16_1_8_bottom .main{
    display: flex;
}
.foot_info_ret_16_1_8_bottom .main>div{
    flex:1;
}
@media (max-width:767px){
    .foot_info_ret_16_1_8_bottom{
        display: block;
    }
}


.subcolumn_nav_ret_16_1_8 { text-align: center; background: #ffffff; background: ; border-bottom: 1px solid; border-color: #999999; border-color: #d6d6d6; }
.subcolumn_nav_ret_16_1_8 .container{ padding:0}
.overflow-visible { overflow: visible !important; }

.subcolumn_nav_ret_16_1_8 .subcolumn_nav_ret_16_1_8-ul { padding: 0; list-style: none; margin: 0; text-align: center; display: -webkit-box; display: -moz-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.subcolumn_nav_ret_16_1_8 .subcolumn_nav_ret_16_1_8-ul>li { white-space: nowrap; display: inline-block; float: none }
.subcolumn_nav_ret_16_1_8 .subcolumn_nav_ret_16_1_8-ul>li a.link { text-decoration: none; display: block; margin: 0 5px; font-size: 16px; line-height: 75px; text-align: center; padding: 0 20px; height: 75px; color: #000000; color: #999999; -webkit-transition: all .6s cubic-bezier(.165, .84, .44, 1) 0ms; transition: all .6s cubic-bezier(.165, .84, .44, 1) 0ms; position: relative; font-weight: 300; }
.subcolumn_nav_ret_16_1_8 .subcolumn_nav_ret_16_1_8-ul>li a.link:active, .subcolumn_nav_ret_16_1_8 .subcolumn_nav_ret_16_1_8-ul>li a.link:focus, .subcolumn_nav_ret_16_1_8 .subcolumn_nav_ret_16_1_8-ul>li a.link:hover { text-decoration: none }
.subcolumn_nav_ret_16_1_8 .subcolumn_nav_ret_16_1_8-ul>li a.link:hover, .subcolumn_nav_ret_16_1_8 .subcolumn_nav_ret_16_1_8-ul>li a.link.active { color: #000000; color: ; }
.subcolumn_nav_ret_16_1_8 .subcolumn_nav_ret_16_1_8-ul>li>ul>li>a.active { color: #000000 !important; color:  !important; }
.subcolumn_nav_ret_16_1_8 .subcolumn_nav_ret_16_1_8-ul>li a.active:after { content: ''; background: ; }
.subcolumn_nav_ret_16_1_8 .subcolumn_nav_ret_16_1_8-ul>li .dropdown-menu { top: 40px;background-color: #ffffff;border:none; }
.subcolumn_nav_ret_16_1_8 .dropdown-item:hover, .subcolumn_nav_ret_16_1_8 .dropdown-item.active{
    background-color: #f5f5f5 !important;
}
.subcolumn_nav_ret_16_1_8 .product-search:first-child { margin-top: 10px }
.subcolumn_nav_ret_16_1_8 .product-search .form-group { max-width: 500px; margin: 0 auto;margin-bottom: 1.429rem;}
.subcolumn_nav_ret_16_1_8 .input-search .form-control { border-radius: 0; }
.subcolumn_nav_ret_16_1_8 .form-control.focus, .form-control:focus { border-color: #000000; border-color: ; }
.subcolumn_nav_ret_16_1_8 .subcolumn-nav-location { float: left; font-size: 12px; padding: 10px 0 }
.subcolumn_nav_ret_16_1_8 .subcolumn-nav-location .location { color: #000000; color: #999999; }
.subcolumn_nav_ret_16_1_8 .subcolumn-nav-location li { line-height: 30px; float: left }
.subcolumn_nav_ret_16_1_8 .subcolumn-nav-location a { text-decoration: none; display: inline-block; font-size: 12px; line-height: 30px; text-align: center; color: #000000; color: #999999; -webkit-transition: all .6s cubic-bezier(.165, .84, .44, 1) 0ms; transition: all .6s cubic-bezier(.165, .84, .44, 1) 0ms }
.subcolumn_nav_ret_16_1_8 .subcolumn-nav-location a:active, .subcolumn_nav_ret_16_1_8 .subcolumn-nav-location a:focus, .subcolumn_nav_ret_16_1_8 .subcolumn-nav-location a:hover { text-decoration: none }
.subcolumn_nav_ret_16_1_8 .subcolumn-nav-location a:hover { color: #000000; color: ; }
.subcolumn_nav_ret_16_1_8 .subcolumn-nav-location .fa { padding: 0 10px }
.subcolumn_nav_ret_16_1_8 .subcolumn-nav { }
.subcolumn_nav_ret_16_1_8 .subcolumn-nav .dropdown-menu a { color: #000000 !important; color: #999999 !important; }
.subcolumn_nav_ret_16_1_8 .subcolumn-nav .dropdown-menu a:hover,.subcolumn_nav_ret_16_1_8 .subcolumn-nav .dropdown-menu a.active { color: #000000 !important; color:  !important; }
@media (max-width:767px) {
	.subcolumn_nav_ret_16_1_8 .row { margin: 0 }
	.subcolumn_nav_ret_16_1_8 .subcolumn-nav { height: 75px; float: none }
	.subcolumn_nav_ret_16_1_8 .subcolumn-nav-location { float: none }
}


.hq-crd-sdh2 ul,.hq-crd-sdh3 ul,.hq-crd-sdh ul,.hq-crd-sdh,.hq-crd-sdh2,.hq-crd-sdh3{ width:100%; display:inline-block; padding:0; margin:0}
.hq-crd-sdh ul li,.hq-crd-sdh2 ul li{ width:30.333%; padding:10px; float:left; list-style:none; margin:5px 1.5%; border:1px solid #eee;font-size:14px;}
.hq-crd-sdh2 ul li{ width:19%; margin:5px 0.5%}
.hq-crd-sdh ul li img,.hq-crd-sdh2 ul li img{ max-width:100%; width:100%;}
.hq-crd-sdh ul li h4,.hq-crd-sdh2 ul li h4{ text-align:center; color:#000}
.hq-crd-sdh ul li p,.hq-crd-sdh2 ul li p{   color:#666; padding:0; margin:0; line-height:1.8}


.hq-crd-sdh3,.hq-crd-sdh3 ul,.hq-crd-sdh3 > ul > li{ width:100%; display:inline-block}
.hq-crd-sdh3 > ul > li{ height:auto; background-size:100% 100%; margin:10px 0; padding:10px; background-position:center; -webkit-transition: all 0.5s; position:relative; overflow:hidden}
.hq-crd-sdh3 > ul > li.moreng{ height:auto;-webkit-transition: all 0.5s;}
.hq-crd-sdh3 > ul > li i{ position:absolute; right:-50px; top:-50px; width:50px; height:50px; text-align:center; line-height:50px; font-size:24px; color:#fff; background:rgba(255,0,0,1); cursor:pointer;-webkit-transition: all 0.5s;}
.hq-crd-sdh3 > ul > li.moreng i{ top:0; right:0;-webkit-transition: all 0.5s;}
.hq-crd-sdh3 > ul > li:hover{background-size:150% 150%; -webkit-transition: all 0.5s;}
.hq-crd-sdh3 > ul > li.moreng:hover{background-size:100% 100%;} 
.hq-crd-sdh3 > ul > li h2{ width:100%; height:100%; line-height:130px; background:rgba(0,0,0,0.5); text-align:center; color:#fff;-webkit-transition: all 0.5s; margin:0; cursor:pointer}
.hq-crd-sdh3 > ul > li.moreng h2{background:rgba(255,255,255,0.9);-webkit-transition: all 0.5s; color:#000}
.hq-crd-sdh3 > ul li{ list-style:none}
.hq-crd-sdh3 > ul li ul{ width:calc(100% + 10px); margin-left:-5px;}
.hq-crd-sdh3 > ul li ul{ display:none;}
.hq-crd-sdh3 > ul li ul li{ width:50%; float:left; padding:10px 5px 0; margin:0}
.hq-crd-sdh3 > ul li ul li img{ width:150px; float:left; background:rgba(255,255,255,0.8); height:150px;}
.hq-crd-sdh3 > ul li ul li dl{ width:calc(100% - 150px); float:left; padding:10px 50px 10px 20px; background:rgba(255,255,255,0.9); height:150px; margin:0}
#frame3d{ width:100%;  height:300px;}


.hq-crd-proes{ width:100%; display:inline-block}
.hq-crd-proes .widgett{ margin:0; float: left;max-width: 16%;}
.hq-crd-proes .widgett .widget{ padding:15px;}
.hq-crd-proes .widgett .widget img{ width:100%;}
.hq-crd-proes .widgett .widget figure{ padding:0}
.hq-crd-proes .widgett .widget figure a{ width:100%; display:inline-table; position:relative;transition: all .5s;}
.hq-crd-proes .widgett .widget figure a:hover{border-radius:15px; box-shadow:0 5px 20px rgba(0,0,0,0.30); overflow:hidden;transition: all .5s;}
.hq-crd-proes .widgett .widget figure a img.otherimg{ position:absolute; left:0; top:0; opacity:0;transition: all 1s;}
.hq-crd-proes .widgett .widget figure a:hover img.otherimg{opacity:1;transition: all 1s;}


.hq-crd-proes .widgett .widget > .widget-title{ display:none}





@media (min-width:1140px){
	.hq-cerd-text-center { width:100%; padding:0 30px !important;}
	.hq-crd-container-100{ width:100%; padding:0 20px !important;}
	.hq-crd-container{ position:absolute !important; z-index:1; width:100%; text-align:left !important; display:inline-block; background:#fff; height:80px; display:none}
	.head_nav_ret_16_1_8 .ret-nav .navlist li .nav1{ height:80px; line-height:80px; position:relative}
	.head_nav_ret_16_1_8 .ret-nav .navlist li .nav1:hover:before{ position:absolute; left:0; bottom:5px;}
	.hq-crd-clearfix .navbar-logo{ position:absolute !important; padding-left:50px !important;}
	.hq-crd-clearfix .mobileShop{ right:50px;}
	}	
@media (max-width:1139px){
	body.navfix{ padding-top:130px;}
	.hq-crd-clearfix .navbar-logo,.hq-crd-clearfix  .mobileShop{ display:none !important}
	}	
@media (max-width:1366px){
	.hq-crd-clearfix .navbar-logo{padding-left:10px!important;padding-top:18px !important;}
  .head_nav_ret_16_1_8 .mobileShop{right:10px;margin-top:0px;}
  .head_nav_ret_16_1_8 .vertical-align-middle img{max-height:48px;}
}